<!DOCTYPE html>
<html>

<head>
    <title>Main</title>
</head>

<body>
<section class="section">
    <div class="container">
        <h1 class="title">
            {{embed}}
            This is Main
        </h1>
    </div>
</section>
</body>

</html>
